



/* About Default Styles

 * ---------------------

 * default.css is used to establish general rules, browser reset, or admin user interface styles.

 * Browser Reset

 * -------------

 * For a more complete reset, go to http://developer.yahoo.com/yui/reset/ */

/* line 8, ../sass/default.sass */





/* Clear Floats Without Structural Markup

 * ---------------------------------------

 * http://www.positioniseverything.net/easyclearing.html */





h1.title{

line-height: 1.1em;

}



hr {

border-top: 1pt solid #999;

border-bottom: 0;

}



/* header mot -yufei*/

#block-nice_menus-1{

    /*background-color: #545454;*/

	line-height: 1.5em;

    text-align: left;

	padding:.2em 0 0 1px;

	background: url('menu_bg_1.png');

}

#block-block-2, #header-region .block-google-admanager{

margin:.15em 0 -.1em 0;

}

#gam-holder-MOT-EN-home-MPU{

margin-bottom: 0.5em;

}

#gam-holder-OGT-EN-PagePeel-ROS{

margin:-1.2em 0 0 0;

}





#block-block-3{

	background: url("/sites/default/files/bg/subscribe-bg-ogt2.png") no-repeat scroll 0 0 transparent;

	border: 1pt solid #A80409;

	float:right;

	height: 75px;

	margin-top:2px;

	padding-top: 1em;

	width: 207px;

	margin-top:2px;

	text-align: center;

}

.enl{font-size: 15px; font-family: trebuchet ms; font-weight: bold; color: #DD1F25; line-height:25px;}

.enls{font-family: georgia; font-weight: bold; color: #DD1F25;}



}  

#edit-search-block-form--2{

width:200px;}

#block-google_admanager-f0af0cf1dff556be8f1cf59f269ee9cc{

float:left;

}



#mlogo {

  background-color: #dd1f25;

  height: 35px;

  padding: 1.5em 0 1em 0;

  border: 0;

  width: 940px;

}



#logo img {

  float: left; /* LTR */

  padding: 0 1em;

  border: 0;

  vertical-align: middle;

}

/* Hides from IE-mac \ */

/* line 26, ../sass/default.sass */

* html .clearfix {

  height: 1%;

}



/* line 29, ../sass/default.sass */

.clearfix {

  display: block;

}



/* End hide from IE-mac */

/* clear classes */

/* line 35, ../sass/default.sass */

.clearleft, .clearl, .cleft {

  clear: left;

}



/* line 38, ../sass/default.sass */

.clearright, .clearr, .cright {

  clear: right;

}



/* line 41, ../sass/default.sass */

.clear, .clearboth, .clearall {

  clear: both;

}



/* Float classes */

/* line 45, ../sass/default.sass */

.floatleft, .fleft, .floatl {

  float: left;

  margin: 0 10px 5px 0;

}



/* line 49, ../sass/default.sass */

.floatright, .fright, .floatr {

  float: right;

  margin: 0 0 5px 10px;

}



/* "Skip to Main Content" link

 * ---------------------------

 * This link useful for both visually impaired people and those with mobility impairments

 * who cannot use a mouse. http://www.webaim.org/techniques/css/invisiblecontent/ */

/* line 59, ../sass/default.sass */

#skip a:link, #skip a:hover, #skip a:visited {

  position: absolute;

  left: -10000px;

  top: auto;

  width: 1px;

  height: 1px;

  overflow: hidden;

}

/* line 66, ../sass/default.sass */

#skip a:active, #skip a:focus {

  position: static;

  width: auto;

  height: auto;

}



/* bug fix with views 2 edit links. */

/* line 72, ../sass/default.sass */

div.view div.views-admin-links {

  width: auto;

}



/* Rollover edit links for blocks. */



/* line 78, ../sass/default.sass */

div.block .edit {

  display: none;

  position: absolute;

  right: -20px;

  top: -5px;

  z-index: 40;

  padding: 3px 8px 0;

  font-size: 10px;

  line-height: 16px;

  background-color: white;

  border: 1px solid #cccccc;

  /*let's get fancy! */

  -moz-border-radius: 3px;

  -webkit-border-radius: 3px;

  -moz-box-shadow: 0 1px 3px #888888;

  -webkit-box-shadow: -1px 1px 2px #666666;

}

/* line 94, ../sass/default.sass */

div.block .edit a {

  display: block;

  border: 0;

  padding: 0;

  margin: 0;

}

/* line 99, ../sass/default.sass */

div.block:hover .edit {

  display: block;

}



/* Wireframe styles. */

/* line 104, ../sass/default.sass */

.with-wireframes #header,

.with-wireframes #content-top,

.with-wireframes #content-top > *,

.with-wireframes #content-header,

.with-wireframes #content-header > *,

.with-wireframes #content-area,

.with-wireframes #content-area > *,

.with-wireframes #content-bottom,

.with-wireframes #content-bottom > *,

.with-wireframes #primary,

.with-wireframes #secondary,

.with-wireframes #sidebar-left-inner,

.with-wireframes #sidebar-right-inner,

.with-wireframes .block {

  padding: 2px;

  border: 1px solid #bbbbbb;

}

/* line 120, ../sass/default.sass */

.with-wireframes .node {

  border-bottom: 1px solid #bbbbbb;

  margin-bottom: 10px;

}

/* line 123, ../sass/default.sass */

.with-wireframes .block {

  margin-bottom: 3px;

}

/* line 125, ../sass/default.sass */

.with-wireframes #content-top,

.with-wireframes #content-header,

.with-wireframes #content-area,

.with-wireframes #content-bottom {

  margin: 0 3px 3px;

}

/* line 130, ../sass/default.sass */

.with-wireframes #footer {

  margin-top: 3px;

  padding: 2px;

  border: 1px solid #cccccc;

}

/* line 135, ../sass/default.sass */

.with-wireframes.with-navigation #content,

.with-wireframes.with-navigation .sidebar {

  margin-top: 50px;

}

/* line 138, ../sass/default.sass */

.with-wireframes #navigation {

  height: 50px;

}



/* home page main -yufei*/

.mission{

  background-color: #fff;

  margin-bottom: 0.4em;

  color: #333333;

  font-size: 12pt;

  font-weight: bold;

}

/* right side bar quick tabs-yufei */



#block-block-1{

padding-bottom:.9em;

}

#issue{

background-color:#f2f2f2;

}

.issue2{

padding:1em 0 1em 0;

}



/*widget*/

#widgetbox_widget_parent_0{

text-align: center;

margin-top: 0.75em;

}



li.tab {

list-style-image: url('arrows.gif');

}

#edit-submit{

padding:0 .4em;

}

/*this is those in topstories-yufei*/

.internal_top_stories{

float:left;

padding-right: .5em;

}

.topStoryUnit{

height: 70px;

}



#internal_topnews_title{

font-size: 1.3em;

}





/*this is those in topstories-yufei*/

.view-pages-downstories{

padding-top:1.5em;

}

td.col-1{

padding: 0 0.75em 0.5em 0;

width: 315px;

vertical-align: top;

}

td.col-2{

padding: 0 0.5em 0.5em 0.5em;

vertical-align: top;

}



.block-views table{

margin-left: -0.2em;

border-collapse:separate;}



#block-search-form h2{

color:#222222;

font-size:1em;

}

/*HOME page categories -yufei*/

#homepage-widget-block .view-content h3{

color:#dd1f25;

font-size:1.1em;

background-color: #ccc;

margin-top:.5em;

}

.home .view-Homepage-Categories .views-view-grid {

	/*border-bottom: #ccc dotted 1px;*/

	list-style-type: none;

}

.more-link, .view-footer{

 text-align:right;

 }



.more-link, .view-footer a{

color:#666;

font-size:.9em;

display:block;

}



.more-link:hover, .view-footer a:hover{

position: relative;

bottom:1px;

color:#CC33FF;

text-decoration:none;

opacity:0.8;

}

.more-link a:active, .view-footer a:active{

bottom: 0;

box-shadow: 0 -3px 5px #EAEDF4;

}

.created{

color:#666;

font-size:0.85em;

display:inline;

font-weight:normal;}



.created-home{

color:#666;

font-size:0.85em;

font-weight:normal;

padding-bottom: .5em;}



#main-left{

width:315px;

float:left;}



#main-right{

width:323px;

float:right;}



#main-left h2{

color:#333333;

background-image: url("tit_bg_1.gif");

line-height:26px;

border: 1pt solid #DDDDDD;

border-left:none;

border-bottom:none;

}

#main-right h2{

padding-left:.3em;

background-image: url("tit_bg_1.gif");

color: #333333;

line-height:26px;

background-repeat: repeat-x;

}



.item-list ul {

margin:0;

padding:0;

}

.home-ca{

width:315px;}

#block-views-homepage_categories-block_4{

float:right;

padding-right:.3em;}



#gam-holder-MOT-EN-home-button{

padding:1em 0 0 4px;

}



/*white papers*/

h2.block-title{

font-color: #333;

}





.breadcrumb {

    font-size: 14px;

    margin-top: 0.5em;

	padding-bottom:0;

}